Slackware 12.1 / current : xorg-server (SSA:2008-183-01)

Critical Nessus Plugin ID 33398

Synopsis

The remote Slackware host is missing a security update.

Description

New xorg-server packages are available for Slackware 12.1 and
-current to fix security issues in xorg-server 1.4 prior to version 1.4.2.

Solution

Update the affected xorg-server, xorg-server-xnest and / or xorg-server-xvfb packages.

See Also

http://www.nessus.org/u?c2149937

Plugin Details

Severity: Critical

ID: 33398

File Name: Slackware_SSA_2008-183-01.nasl

Version: 1.13

Type: local

Published: 2008/07/08

Updated: 2019/10/25

Dependencies: 12634

Risk Information

Risk Factor: Critical

CVSS v2.0

Base Score: 10

Vector: CVSS2#AV:N/AC:L/Au:N/C:C/I:C/A:C

Vulnerability Information

CPE: p-cpe:/a:slackware:slackware_linux:xorg-server, p-cpe:/a:slackware:slackware_linux:xorg-server-xnest, p-cpe:/a:slackware:slackware_linux:xorg-server-xvfb, cpe:/o:slackware:slackware_linux, cpe:/o:slackware:slackware_linux:12.1

Required KB Items: Host/local_checks_enabled, Host/Slackware/release, Host/Slackware/packages

Patch Publication Date: 2008/07/01

Reference Information

CVE: CVE-2008-1377, CVE-2008-1379, CVE-2008-2360, CVE-2008-2361, CVE-2008-2362

SSA: 2008-183-01

CWE: 189